p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #9eb7d1;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1024px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:-1px;top:-5px;width:1028px;height:1028px;z-index:2;min-width:1028px;}
#Img4Inner {position: absolute;width:1028px;height:1028px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:5272px;width:965px;height:168px;z-index:3;min-width:965px;}
#Img3Inner {position: absolute;width:965px;height:168px;border:0px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:53px;top:5243px;width:914px;height:15px;z-index:4;background:url('./images/recettes_Line2.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:627px;top:5444px;width:368px;height:32px;z-index:5;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:120px;top:374px;width:748px;height:400px;z-index:6;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:627px;top:960px;width:368px;height:53px;z-index:7;}
#Img17 {display:block;overflow:hidden;position:absolute;left:847px;top:27px;width:139px;height:115px;z-index:8;min-width:139px;}
#Img17Inner {position: absolute;width:139px;height:115px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:31px;top:25px;width:117px;height:118px;z-index:9;min-width:117px;}
#Img6Inner {position: absolute;width:117px;height:118px;border:0px;}
#Menu1 {display:block;z-index:2085;position:absolute;left:27px;top:142px;width:964px;height:29px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:167px;top:301px;width:701px;height:38px;z-index:11;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:477px;top:413px;width:48px;height:44px;z-index:12;}
#Img1 {display:block;overflow:hidden;position:absolute;left:346px;top:25px;width:414px;height:51px;z-index:13;min-width:414px;}
#Img1Inner {position: absolute;width:414px;height:51px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:425px;top:75px;width:234px;height:51px;z-index:14;min-width:234px;}
#Img2Inner {position: absolute;width:234px;height:51px;border:0px;}
